<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpSettlementStatements\Pages;

use App\Filament\Resources\DberpSettlementStatements\DberpSettlementStatementResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpSettlementStatements extends ListRecords
{
    protected static string $resource = DberpSettlementStatementResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
